
.search_box {
	margin: 0 0px 15px;
	padding: 15px 20px 15px;
	background: #eaecf0;
}

.fund_search {
    display: flex;
	align-items: center;
    width: 100%;
}

.content_pane {
    display: flex;
    gap: 20px;
}

.ml_10 {
    margin-left: 10px !important;
}

.content_pane .right_pane {
    border: solid 1px #CCCCCC;
    padding: 20px;
    box-sizing: border-box;
    max-height: 500px;
    margin-top: 20px;
}

.content_pane .left_pane, .content_pane .right_pane {
    width: 50%;
}

.fund_search .fund_keyword {
  width: 75%;
  position: relative;
}

.fund_search .fund_keyword .icon_search{
	position: absolute;
	content: "";
	top: 10px;
	right: 4px;
}

.fund_search .fund_keyword .fund_input{
	width: 100%;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 8px;
	padding-right: 28px;
    height: 44px;
}

.fund_search .fund_btn{
	width: 25%;
	padding-left: 20px;
}

.fund_search .fund_btn .btn_primary {
	width: 100%;
}

.about_dsc {
    margin-bottom: 15px;
    font-size: 13px;
    color: #777777;
}

.qc_sub_li {
    max-width: 200px;
}

.btn_primary {
	display: inline-block;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    padding: 18px 0 17px;
    border: 0;
    border-radius: 3px;
    background: #680718;
    color: #fff;
    text-align: center;
    text-decoration: none;
    line-height: 1.3;
    transition: all .5s cubic-bezier(.23, 1, .32, 1);
    -webkit-transition: all .5s cubic-bezier(.23, 1, .32, 1);
}
.btn_primary:hover {
    background-color: #863945;
}
.about-ds{
    font-size: 1.6rem;
    color: #777;
    margin-bottom: 0;
    text-wrap: nowrap;
}
.qc_view-select_head {
    margin-bottom: 30px;
}
.qc_softbank-group {
    display: grid;
    width: 100%;
    align-items: center;
    grid-template-columns: 1fr;
    justify-content: start;
}
.qc_sub-title__container {
    display: flex;
    flex-wrap: wrap;
    width: 77%;
    align-items: center;
}
.qc_sub-title {
    display: flex;
    flex-direction: column;
    margin-bottom: 5px;
    font-size: 1.4rem;
    line-height: 2.1rem;
    color: var(--color-gray1) !important;
    min-height: 24px;
    justify-content: center;
}
.qc_information {
    font-size: 1.4rem;
    line-height: 2.1rem;
    color: #777;
}
.qc_d-none-pc {
    display: none;
}
.qc_label__container {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    gap: 8px;
    grid-template-columns: auto auto auto;
}
.qc_sub-title__container+h2 {
    width: 80%;
}
.qc_u-lh36 {
    line-height: 3.6rem !important;
}
.qc_softbank-group__wrapper {
    margin-top: 10px;
    position: relative;
}
.qc_u-c-link2 {
    color: var(--color-link2) !important;
}
.qc_u-fs24 {
    font-size: 2.4rem !important;
}
.qc_u-fs14 {
    font-size: 1.4rem !important;
}
.qc_u-lh21 {
    line-height: 2.1rem !important;
}
.qc_u-c-red1 {
    color: #d9340a !important;
}
.qc_arrow_down {
    width: 24px;
    height: 24px;
    background-position: right center;
    display: inline-block;
    margin-left: 0;
    background-size: 24px 24px;
}
.qc_u-c-minus {
    color: #2868bf;
}
.qc_u-c-gray1 {
    color: #777;
}
.qc_group-rate-button {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 14px 0;
}
.qc_price > p {
    margin: 0;
}
.qc_price__wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: baseline;
}
.qc_price__container {
    display: flex;
    grid-gap: 10px;
    align-items: center;
}
.qc_label {
    display: flex;
    padding: 3px 8px;
    align-items: center;
    border-radius: 2px;
    border: 1px solid #8EB922;
    background: var(--color-white1);
    font-size: 1.2rem;
    line-height: 1.6rem;
    color: #000;
    white-space: nowrap;
}

.qc_price__wrapper .qc_price {
    margin-right: 10px;
}
.qc_price {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 8px;
    align-items: center;
}
.qc_menu-button {
    min-width: 430px;
}

.qc_pc-hide {
    display: none !important;
}

.qc_overview_title {
    margin-top: 30px;
}

.select_type {
    width: 132px;
    height: 46px;
    border: 1px solid #CCCCCC;
    margin: 10px 15px;
    font-size: 14px;
    font-weight: normal;
}

.qc_group-rate-button {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-between;
}
.qc_rate-change {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: auto auto;
    margin-right: 10px;
    margin-bottom: 15px;
}
.qc_add-search-criteria__container {
    margin-bottom: 30px;
}

.qc_menu-button__container {
    display: grid;
    grid-template-columns: auto auto;
    grid-gap: 20px;
    align-items: start;
    margin-top: 14px;
}
.qc_stock-regis-btn__wrapper {
    display: flex;
    padding: 6px 16px;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    border-radius: 4px;
    border: 1px solid var(--main-d-9340-a, #D9340A);
    background: var(--monochrome-ffffff, #FFF);
    box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.12), 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 1px 1px 0px rgba(0, 0, 0, 0.20);
    margin-right: 10px;
    cursor: pointer;
}
.qc_stock-regis-btn {
    display: flex;
    height: 24px;
    align-items: center;
    gap: 8px;
}
.qc_actual__container {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: auto auto auto;
    justify-content: start;
    align-items: center;
}
.qc_button {
    background-color: transparent;
    border: none;
    cursor: pointer;
    outline: none;
    margin: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-family: inherit;
    position: relative;
    display: inline-flex;
    min-height: 36px;
    border-radius: 4px;
    padding: 6px 16px;
    font-size: 1.4rem;
    line-height: 1;
    transition: color 0.3s ease, background-color 0.3s ease, border-color 0.3s ease;
    align-items: center;
    justify-content: center;
    vertical-align: middle;
    box-sizing: border-box;
}
.qc_credit__container {
    display: grid;
    grid-gap: 10px;
    grid-template-columns: auto auto auto auto;
    justify-content: start;
    align-items: center;
}
.qc_button[data-button-color="red"] {
    background-color: #d9340a;
}
.qc_button[data-button-color="red"],
 .qc_button[data-button-color="outline-red"] {
    border-color: #d9340a;
}
.qc_button[data-button-color="blue"] {
    background-color: #2868bf;
    border-color: #2868bf;
}
.qc_button[data-button-color="green"] {
    background-color: #35771f;
    border-color: #35771f;
}
.qc_button[data-button-color="red"],
 .qc_button[data-button-color="blue"],
  .qc_button[data-button-color="green"] {
    color: #fff;
}
.qc_button:hover:not([aria-disabled]):not(:disabled)::after {
    opacity: 0.2;
}
.qc_button::after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #fff;
    opacity: 0;
    transition: opacity 0.3s;
}
.qc_search_title {
    margin-bottom: 30px;
    margin-top: 30px;
}

.qc_res-mg {
    margin-top: 30px;
    margin-bottom: 30px;
}
.qc_u-w100p {
    width: 100% !important;
}
.qc_mb-0 {
    margin-bottom: 0px !important;
}
.qc_sub-title {
    display: flex;
    flex-direction: column;
    margin-bottom: 5px;
    font-size: 1.4rem;
    line-height: 2.1rem;
    color: var(--color-gray1) !important;
    min-height: 24px;
    justify-content: center;
}
.qc_register-btn__container {
    display: inline-flex;
    align-items: center;
    position: absolute;
    top: 0;
    right: 0;
}
.table-dsc td, th {
    padding: 4px 20px;
    min-height: 15px;
}
.table-dsc {
    margin: 20px 0;
    display: flex;
    flex-wrap: wrap-reverse;
    justify-content: space-between;
}
.table_uc_dsc {
    width: 100%;
    min-width: 346px;
    color: #000;
}
.tb_uc_ct {
    display: flex;
    justify-content: space-around;
}
.tb_uc_around,
.tb_uc_ct {
    align-items: center;
}
.tb_uc_around {
    display: flex;
    justify-content: space-between;
}

.tb_uc_around .flag_f {
    float: left;
    margin-right: 5px;
}

.tb_uc_around > span:first-child {
    min-width: 40%;
    text-align: right;
}

.tb_uc_header {
    background-color: #ece7de;
    text-align: left;
    width: 40%;
}
.qc_news {
    font-size: 1.2rem;
    line-height: 1.3;
}
.qc_news_list:first-child {
    border-top: 1px solid #e6e6e6;
}
.qc_news_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #e6e6e6;
    padding-right: 20px;
}

.qc_news_list .qc_news_item .qc_news_time {
    color: #777;
    display: block;
    font-size: 12px;
    font-weight: 400;
    line-height: 2.1rem;
    white-space: nowrap;
}

.qc_news_link:link {
    text-decoration: none !important;
}
.qc_news_link {
    display: block;
    text-align: left;
    margin: 10px;
}
.qc_news_item a:link,.qc_news_item a:active,.qc_news_item a:visited,.qc_news_item a:focus {
    color: #000;
    text-decoration: underline;
}
.qc_news_text {
    display: block;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    font-size: 1.4rem;
    font-weight: 400;
    line-height: 21px;
}
.uc_chart_tag {
    margin: 20px 0;
    display: flex;
}
.uc_chart_tag .chart-tag {
    margin-left: 22px;
    font-weight: bold;
    color: #777;
    cursor: pointer;
}
.tag_active {
    color: #D9340A !important;
}

.fs_16 {
    font-size: 16px !important;
}

.j-end {
	justify-content: flex-end !important;
}
.table_uc_dsc img {
    width: 100%;
}
@media screen and (max-width: 767.9px) {
    .about-ds{
        font-size: 1.4rem !important;
    }
    .table_uc_dsc {
        min-width: 100% !important;
    }
    .p1_em {
        padding: 1em 0;
    }
    .mt-0 {
        margin-top: 0;
    }
    .uc_chart_tag .chart-tag {
        margin-left: 18px;
    }   
    .modal-content {
        font-size: 12px;
        padding: 1em 0;
    }
    .content_pane {
        display: flex;
        gap: 0px;
        flex-direction: column-reverse;
    }
    
    .content_pane .left_pane, .content_pane .right_pane {
        width: 100%;
    }

    .content_pane .right_pane {
        margin-top: 10px;
    }
    .fund_search .fund_keyword .fund_input {
        font-size: 1.2rem;
    }
    .qc_menu-button__container {
        display: none;
    }

    .uc_chart_tag {
        margin-top: 0px;
        display: flex;
    }

    .tb_uc_header {
        background-color: #ece7de;
        text-align: left;
        width: 42%;
    }

    .qc_stock-regis-btn__wrapper {
        padding: 6px 8px;
    }

    .qc_d-none-pc {
        display: block;
    }

    .qc_stock-regis-btn__wrapper {
        margin-right: 0px;
    }

    .trade_box_btn {
        margin-left: auto;
    }

    .btn_trade {
		padding: 5px 20px 5px 20px;
	}

    #qc_parts_stock_kehai {
        width: 100%;
    }

    .table-dsc td, th {
        padding: 4px 8px;
    }

    .search_box .search_all {
        display: grid;
        grid-template-columns: 3fr 1fr;
        grid-auto-rows: 50px;
        grid-gap: 10px;
    }

    .search_all .fund_keyword, .search_all .fund_btn {
        width: 100%;
    }

    .search_all .fund_btn {
        padding-left: 0px;
    }

    .fund_search .fund_select {
        order: 3;
        width: 100%;
        padding-left: 0;
    }

    .search_all .select_type {
        margin-left: 0px;
        width: 50%;
    }
    .qc_news_item {
        padding-right: 0;
        flex-direction: column;
        align-items: flex-start;
    }
    .qc_news_list .qc_news_item .qc_news_time {
        width: 100%;
        text-align: right;
        margin-bottom: 4px;
    }

    .qc_sub-title__container {
        width: 49%;
    }
}
/* cm */
.fw-nor {
    font-weight: normal;
}
.sub-ds {
    margin: 30px 15px 0;
    line-height: 1.5;
}